BODY.noscroll {
height: 100%;
overflow: hidden;
font-size: 9pt;
}
BODY {
background: #0000CC;
background: url(/images/bg.jpg) repeat-x;
font-family: arial,helvetica,sans-serif;
margin: 0;
}
.t1 {
background-color: #FFFFFF;
}
TD {
font-family:arial,helvetica,sans-serif;
font-size: 9pt;
}
FORM {
margin: 0px;
padding: 0px;
}
#main1 {
padding: 5px;
}
#main2 {
padding-top: 9px; 
padding-bottom: 9px;
}
#main3 {
padding-top: 27px; 
padding-bottom: 37px;
}
.border0 {
border: 2px;
border-style: solid;
border-color: #08CAFB;
}
.note {
color: red; 
font-size: 12px;
}
.table1 {
background: url(/images/topnav_sacred_bg.jpg);
}
.table2 {
margin-top: 2px;
}
.tabletop {
height: 68px;
}
.td1 {
padding: 5px;
}
.bottom {
background-image: url(/images/login_bg_bottom.gif); 
height: 31px
}
.ip A:link,.ip A:visited,.ip A:active {
color:red;
font-size:12px
}
.ip A:hover {
color:red;
font-size:12px
text-decoration:underline;
}
